<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=11"/>
<meta name="generator" content="Doxygen 1.9.2"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>VivianUI: Class Members - Variables</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">VivianUI
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.2 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
var searchBox = new SearchBox("searchBox", "search",'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */
</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:d3d9a9a6595521f9666a5e94cc830dab83b65699&amp;dn=expat.txt MIT */
$(document).ready(function(){initNavTree('functions_vars_m.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_m" name="index_m"></a>- m -</h3><ul>
<li>mainText&#160;:&#160;<a class="el" href="class_element_picker.html#abdb433913ce16ff3ae297b0340a186df">ElementPicker</a></li>
<li>Material&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a6919f5a47688235b5f518fc9b81e7c3b">TriLib.MaterialData</a></li>
<li>MaterialData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#ae9295d3cd6d9b5b41fde393716041a37">TriLib.AssetLoaderBase</a></li>
<li>MaterialIndex&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a0ced84888485662ccb9204af7e85341b">TriLib.MeshData</a></li>
<li>MaterialShadingMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a472501925320414513cb2be456caaa34">TriLib.AssetLoaderOptions</a></li>
<li>MaterialTransparencyMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_options.html#a620cd9bad9ddced5532545577ff91a81">TriLib.AssetLoaderOptions</a></li>
<li>Matrix&#160;:&#160;<a class="el" href="class_tri_lib_1_1_node_data.html#a0bcf9f1c1acd8f3a45f93d3824841d4a">TriLib.NodeData</a></li>
<li>Mesh&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#a44b27c27034df238977ae6b5a4e3117d">TriLib.MeshData</a></li>
<li>MeshData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#abce294a7af776bb4b9648b562b5433e4">TriLib.AssetLoaderBase</a></li>
<li>MeshDataConnections&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a32e6b63de187f4c255b75cce28ed7f1d">TriLib.AssetLoaderBase</a></li>
<li>Meshes&#160;:&#160;<a class="el" href="class_tri_lib_1_1_node_data.html#a43fb8b18a0b3dc1d886a3b6c22d544ca">TriLib.NodeData</a></li>
<li>Metadata&#160;:&#160;<a class="el" href="class_tri_lib_1_1_asset_loader_base.html#a3fff4b95eead7652ea35fa788731fb7d">TriLib.AssetLoaderBase</a>, <a class="el" href="class_tri_lib_1_1_node_data.html#a04e0c4c4adca40168175f0716944a79f">TriLib.NodeData</a></li>
<li>MetadataIndex&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_metadata.html#a433c9de7b812a6f6abd36195145c016e">TriLib.AssimpMetadata</a></li>
<li>MetadataKey&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_metadata.html#a3dba075c096d7f11d732be82bd6da96d">TriLib.AssimpMetadata</a></li>
<li>MetadataType&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_metadata.html#a1bc099e82db7f45af20ede5d78dcceb9">TriLib.AssimpMetadata</a></li>
<li>MetadataValue&#160;:&#160;<a class="el" href="class_tri_lib_1_1_assimp_metadata.html#ab0f4a3b1d63109a72090a90855638736">TriLib.AssimpMetadata</a></li>
<li>MetallicBlendMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a3f02d1587eb1ac61398e32507d1b7c13">TriLib.MaterialData</a></li>
<li>MetallicEmbeddedTextureData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#ad857194bdba2f0a65b9a75e9471fb693">TriLib.MaterialData</a></li>
<li>MetallicInfoLoaded&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a49916b8b57b43f90c5fca64a2c7a085a">TriLib.MaterialData</a></li>
<li>MetallicName&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a49b24de762a0c6dd3bc82074a2bdda27">TriLib.MaterialData</a></li>
<li>MetallicOp&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#afb749b9ac0b4ea68c33c9bdcc8c860c1">TriLib.MaterialData</a></li>
<li>MetallicPath&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a7a5008c89b22abe10efcd3f47ff55b7e">TriLib.MaterialData</a></li>
<li>MetallicWrapMode&#160;:&#160;<a class="el" href="class_tri_lib_1_1_material_data.html#a5bbe83abd840f3e38742b01ec5701259">TriLib.MaterialData</a></li>
<li>modelPaths&#160;:&#160;<a class="el" href="class_project_json_wrapper.html#a7657892dd739ad2cb3acb88035f7b6a1">ProjectJsonWrapper</a></li>
<li>ModelsDirectory&#160;:&#160;<a class="el" href="class_tri_lib_1_1_extras_1_1_avatar_loader_sample.html#ac4d0ed82a0dfee7faa84340764e1eede">TriLib.Extras.AvatarLoaderSample</a></li>
<li>MorphChannelKeys&#160;:&#160;<a class="el" href="class_tri_lib_1_1_morph_channel_data.html#ab38ca8188b74df1ab1085374e1c90c5e">TriLib.MorphChannelData</a></li>
<li>MorphData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_animation_data.html#a719dc5ee89b5a65ed9f204ace510872e">TriLib.AnimationData</a></li>
<li>MorphsData&#160;:&#160;<a class="el" href="class_tri_lib_1_1_mesh_data.html#aa7193e46c62d9c1d9500f3fb6548a898">TriLib.MeshData</a></li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Mon Dec 20 2021 15:24:23 for VivianUI by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.2 </li>
  </ul>
</div>
</body>
</html>
